{
  "name": "@because/shout",
  "version": "0.0.18",
  "description": "shell output tester",
  "module": "src/index.ts",
  "type": "module",
  "files": [
    "src"
  ],
  "exports": {
    ".": "./src/index.ts"
  },
  "bin": {
    "shout": "src/cli/index.ts"
  },
  "scripts": {
    "check": "bunx tsc --noEmit",
    "cli:link": "ln -sf $(pwd)/src/cli/index.ts ~/.bun/bin/shout",
    "test": "bun test"
  },
  "devDependencies": {
    "@types/bun": "latest",
    "@types/diff": "^8.0.0",
    "typescript": "^5.9.3"
  },
  "dependencies": {
    "commander": "14.0.3",
    "diff": "^8.0.3",
    "ansis": "*"
  }
}
